Commit 5130c53a authored by Leo Pound Singer's avatar Leo Pound Singer

Update changelog for version 0.0.10

parent 7288419f
Pipeline #21483 passed with stages
in 11 minutes and 55 seconds
......@@ -2,7 +2,7 @@
Changelog
#########
0.0.10 (unreleased)
0.0.10 (2018-06-07)
===================
- Make lalsuite and lscsoft-glue required dependencies.
......
......@@ -79,7 +79,7 @@ install_requires =
tqdm
pytz
# version should be PEP386 compatible (http://www.python.org/dev/peps/pep-0386)
version = 0.0.10dev
version = 0.0.10
# Note: you will also need to change this in your package's __init__.py
minimum_python_version = 3.5
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment